﻿@charset "utf-8";
/* CSS Document */

/* Media Queries */

/* Top Nav */

/* Extra small devices (phones, up to 480px) 
@media screen and (max-width: 767px) {
}
Small devices (tablets, 768px and up) 
@media (min-width: 768px) and (max-width: 991px) {
}
tablets/desktops and up 
@media (min-width: 992px) and (max-width: 1199px) {
}
large desktops and up 
@media screen and (min-width: 1200px) {
}
*/

/*@media (min-width: 3320px) and (max-width: 480px) {
    .technology-secondnav-text{
        display:none;
    }
}*/

@media all and (max-width: 480px) {

    .carousel-caption h1 {
    font-family: "myriad-set-pro_text";
    font-size: 10px;
    margin-bottom:120%;
    }
    .menu-home-top-row {   
        margin-top:0.5%;
    }

    .carousel-control {
        display: none;
    }
    .carasoulbottombar{
        display:none;
    }
    /*
    .carousel-caption {
        display: none;
    }*/
    .carousel-inner > .item > img {
         height:33% !important;
    }
    .carousal-tans-bg{
        /*top:12%;
        height:50px;*/
        display:none;
    }
    .carousal-tans-text{        
        /*top:11% !important;*/    
        /*margin-left:5% !important; 
        width: 250px !important;*/        
        display:none;  
    }
    .carousal-tans-heading {
        /*font-size:12px !important;
        line-height:none !important;*/      
    }
    .carousel-inner{
         height:200px !important;
    }
    
    .sticky-container{
        display:none;
    }
    
    .navbar-toggle{
        margin-top: -8%;
    }
        
    .navbar-nav{
        margin: -2.5px 0px;
    }
    .nav>li {
        height:30px;
    }
    .navbar-collapse{
        height:220px !important;
    }
    .logo{
        width:40%;
        /*margin-left:2%;*/       
    }
    .logo img{       
        margin-top:15%;
    }
    /*.menu-home-contactus,.menu-home-requestdemo{
        text-align:right;
    }

    .top-nav {
     
    }
    .top-nav {   
        left: -4%;
         text-align: right;
    }  */  
    .top-nav-a1{
        font-size:12px;
    }
    .top-nav-a2{
        font-size:12px;
        margin-right:5%;
    }
    
    .footer-input-right-margin {
        padding-right: 0px;
    }
    .footer-comments{
        padding-top:10px;
    }
    .menu-home.active{
        height:85px;
    }
    .row-grey-cols{
        margin-bottom:0px;
    }
    .footer{
        margin-top:5%;
    }
    .tiles{
        margin-bottom:-12%;
    }
    .sol-white h1, .sol-white a, .sol-white p,.sol-grey h1, .sol-grey a, .sol-grey p {
        margin-left: 9%;
    }
    .tech-nav-col {
		width:50%;
		border-bottom:1px solid #e1e1e1;
        border-left:1px solid #e1e1e1;
	}
	.tech-nav-col-sel {
		width:50%;
		border-bottom:1px solid #e1e1e1;
	}
	.tech-nav-col:hover {
		background:#e1e1e1;
	}
	.tech-nav-col-img {
		display:none;
		/*width:28%;*/
	}
	.tech-nav-col-txt {
		width:98%;
		display:block;
		/*background:#CCC;*/
		text-align:left;
		padding:2% 0 2% 3%;
		font-size:1.0em;
		/*z-index:1000;
		position:absolute;*/
		
	}
    .solutions-page, .services-page, .technology-page, .aboutus, .ipdf, .ssa, .contact-page,.request-page,.nextwebinar-page,.casestudies-page,.whitepapers-page,.news-page{
        background-size:100% 100%;
    }
    .page-heading {    
        left: 8%;  
    }
    #recaptcha_widget_div{
        float:left;
    }
    .centerAlign {
        margin-left: 29% !important;
    }
    .download-link{
        margin-bottom:5%;
    }
    .heading{
        font-size:22px;
    }
    .menu-home.active{
        width:87%;
    }
    .download-webinar,.download-webinar p,.download-webinar:hover, .email-webinar,.email-webinar p,.email-webinar:hover{
        width:100%;
    }
    .webinar-ppt-icon span{
        margin-left: 17%;
        font-size:11px;
    }
    .webinar-col-2{
        float:left;
        width:100%;
        padding:0;
    }
    .news{        
        background:#fff;
        overflow:visible;
        max-height:100%;
    }
     .news-image-section{
         display:none;
     }
     .subMenupro{
         height:120px !important;
     }
     #dvInteractivePdf{
         /*width:100%;*/
     }
     #dvDashBoard{
         /*width:100%;
         margin-top:2%;*/
     }
     .register-webinar{
        margin-top:0%;
    }
     .webinar-col-1{
         width:100%;
     }
     .webinar-actions{
         margin-left:1%;
     }
     .heading{
        /*margin-left:40px;*/
    }
    .aboutus-second-nav-col-img {
    padding-left: 10%;
    }
    .aboutus-second-nav-col-img img{
        display:none;
    }
    .about-rows-white p,.about-rows-white h1{
        padding-left:4%;
    }
    #solaas{
        font-size:25px;
    }
    .dashboard-content-section{
        padding-top:2%;
        padding-left:2%;
    }
    .ipdf-right-panel-outer{
        border:none;
        margin-right:0;
        margin-left: 0;
        width: auto;
        overflow-y: auto;
        height: auto;
    }
    .ipdf-right-panel{
        margin-right:0;
        margin-left: 0;
        margin-top:2%;
        width: auto;
        float:none;
        padding-left:8%;
    }
    .ipdf-right-panel-inner{
        text-align:initial;
    }
    .dashboard-dashboard-section h3{
        width: auto !important;
        padding-top:5%;    
        padding-left:2%;    
    }
    .dashboard-video-section h3{
        width: auto !important;
        padding-top:5%;    
        padding-left:2%; 
    }
    .ipdf-left-panel-outer-href{
        text-align: initial;
        width: auto;        
        border: none;   
        padding-left:8%;   
    }
    .ipdf-left-panel{
        border: none;
        margin-right: 0;
        margin-left: 0;
        width: auto;
        overflow-y: auto;
        height: auto;

    }
     /*demo page css*/
    .demo-content-section{
        padding-top:2%;
        padding-left:2%;
    }
    .demo-report-section h3{
        width: auto !important;
        padding-top:5%;    
        padding-left:2%; 
    }
    .demo-video-section h3{
        width: auto !important;
        padding-top:5%;    
        padding-left:2%; 
    }
    .contact-mrgn{
        margin-top:4%;
    }
    .contact-bottom-mrgn input{
       margin-bottom:4%;
    }
    .cont-pad{
        padding-right:0;
    }
    .second-ipdf-topspacing{
        padding-top:0%;
    } 
}

@media (min-width:464px) and (max-width:768px) {
    .aboutus-second-nav-col-img img{display: none;}
    .dashboard-content-section{
        padding-top:2%;
        padding-left:2%;
    }
    .ipdf-right-panel-outer{
        border:none;
        margin-right:0;
        margin-left: 0;
        width: auto;
        overflow-y: auto;
        height: auto;
    }
    .ipdf-right-panel{
        margin-right:0;
        margin-left: 0;
        margin-top:2%;
        width: auto;
        float:none;
        padding-left:8%;
    }
    .ipdf-right-panel-inner{
        text-align:initial;
    }
    .dashboard-dashboard-section h3{
        width: auto !important;
        padding-top:5%;    
        padding-left:2%;    
    }
    .dashboard-video-section h3{
        width: auto !important;
        padding-top:5%;    
        padding-left:2%; 
    }
    .ipdf-left-panel-outer-href{
        text-align: initial;
        width: auto;        
        border: none;   
        padding-left:8%;   
    }
    .ipdf-left-panel{
        border: none;
        margin-right: 0;
        margin-left: 0;
        width: auto;
        overflow-y: auto;
        height: auto;

    }
    /*demo page css*/
    .demo-content-section{
        padding-top:2%;
        padding-left:2%;
    }
    .demo-report-section h3{
        width: auto !important;
        padding-top:5%;    
        padding-left:2%; 
    }
    .demo-video-section h3{
        width: auto !important;
        padding-top:5%;    
        padding-left:2%; 
    }
    .sticky-container{
       display:none;
    } 
    .download-webinar,.download-webinar p,.download-webinar:hover, .email-webinar,.email-webinar p,.email-webinar:hover{
        width:100%;
    }
    .webinar-ppt-icon span{
        margin-left: 10%;
        font-size:12px;
    }
    .carousel-control {
        display: none;
    }

    .carousel-inner > .item > img {
        height: 40% !important;
    }

    .carousal-tans-bg {
        /*top:20%;
        height:50px;*/
        display: none;
    }

    .carousal-tans-text {
        /*top:18%;    
        margin-left:20%; 
        width: 250px;*/
        display: none;
    }

    .carousal-tans-heading {
        /*font-size:16px;  
        line-height:none !important;*/
    }

    .carousel-inner {
        height: 250px !important;
    }
    .carasoulbottombar{
        display:none;
    }
    .footer-input-right-margin{
        padding-right:0;
    }
    .contact-mrgn{
        margin-top:4%;
    }
    .cont-pad{
        padding-right:0;
    }
    .contact-bottom-mrgn input{
        margin-bottom:4%;
    }
    .second-ipdf-topspacing{
        padding-top:0%;
    } 
}

    @media (min-width: 768px) and (max-width: 991px) {
    .navbar-default .navbar-nav > li > a{
        font-size:14px;
    }
    .carousel-control {
        /*display: none;*/
    }

    .carousel-inner > .item > img {
        /*height: 40% !important;*/
    }

    .carousal-tans-bg {
        /*top:20%;
        height:50px;*/
        /*display: none;*/
    }

    .carousal-tans-text {
        /*top:18%;    
        margin-left:20%; 
        width: 250px;*/
        /*display: none;*/
    }

    .carousal-tans-heading {
        font-size:20px !important;  
        /*line-height:none !important;*/*/
    }

    .carousel-inner {
        /*height: 250px !important;*/
    }
    .carsoultbottombar-font{   
    font-size:14px;
    }
    /*.logo img {       
        margin-left:0%;         
    }*/
    .logo {
        /*width: 40%;*/
    }

    .menu-home-top-row {
        padding-right: 11%;
    }

    .heading {
        /*margin-left: 40px;*/
    }

    .detail-bottom-panel-main {
        width: auto;
    }
    .aboutus-second-nav-col-img {
    padding-left: 10%;
    }
    .aboutus-second-nav-col-img img{
        display:none;
    }
     .about-rows-white p,.about-rows-grey p,.about-rows-white h1,.about-rows-grey h1{
        padding-left:4%;
    }
    .product-summary {
            
        font-size: 12px;          
        line-height: 13px;           
        text-align:initial;
    }
    .dashboard-content-section{
        padding-top:2%;
        padding-left:2%;
    }
    .ipdf-right-panel-outer{
        border:none;
        margin-right:0;
        margin-left: 0;
        width: auto;
        overflow-y: auto;
        height: auto;
    }
    .ipdf-right-panel{
        margin-right:0;
        margin-left: 0;
        margin-top:2%;
        width: auto;
        float:none;
        padding-left:8%;
    }
    .ipdf-right-panel-inner{
        text-align:initial;
    }
    .dashboard-dashboard-section h3{
        width: auto !important;
        padding-top:5%;    
        padding-left:2%;    
    }
    .dashboard-video-section h3{
        width: auto !important;
        padding-top:5%;    
        padding-left:2%; 
    }
    .ipdf-left-panel-outer-href{
        text-align: initial;
        width: auto;        
        border: none;   
        padding-left:8%;   
    }
    .ipdf-left-panel{
        border: none;
        margin-right: 0;
        margin-left: 0;
        width: auto;
        overflow-y: auto;
        height: auto;

    }
     /*demo page css*/
    .demo-content-section{
        padding-top:2%;
        padding-left:2%;
    }
    .demo-report-section h3{
        width: auto !important;
        padding-top:5%;    
        padding-left:2%; 
    }
    .demo-video-section h3{
        width: auto !important;
        padding-top:5%;    
        padding-left:2%; 
    }

    /*nav bar css*/
    .navbar-collapse.collapse {
        display: none !important;
    }
    .navbar-collapse.collapse.in {
        display: block !important;
        margin-right: 2%;
    }
    .navbar-header .collapse, .navbar-toggle {
        display:block !important;
        margin-top: 0%;
        margin-right: 6%;
    }

    .navbar-header {
        float:none;
    }
    .navbar-nav{
        width:0%;
    }
    .sticky-container{
        left: 94.9%;
    }
    .download-webinar,.download-webinar:hover, .email-webinar,.email-webinar:hover{
        border:none;
    }
    .webinar-ppt-icon span{
        margin-left: 8%;
        font-size:16px;
    } 
    .second-ipdf-topspacing{
        padding-top:0%;
    }  
}
    
    /* tablets/desktops and up ----------- */
    @media (min-width: 900px) and (max-width: 1199px) {
        .product-summary {            
            font-size: 12px;          
            line-height: 20px;           
            text-align:initial;
        }
          .sticky-container{
            left: 95.6%;
        }
        .demo-img img{
            width:15%;  
        }
        .download-webinar,.download-webinar:hover, .email-webinar,.email-webinar:hover{
            border:none;
        }
         .webinar-ppt-icon span{
            margin-left: 6%;
            font-size:16px;
        }  
         .carousal-tans-heading{
             font-size:30px;             
         } 

    }

    @media (min-width: 1100px) and (max-width: 1250px) {        
        .demo-img img{
            width:15%;  
        }
    }


    @media screen and (min-width: 1440px) {
        .page-heading {
            left: 8% !important;
        }
    }
@media screen and (min-width: 1600px) {
	.page-heading {
		left: 12% !important;
	}
}
    

    @media screen and (min-width: 1900px) {
       .page-heading {
            left: 17% !important;
        }
        .second-nav-content{
            width: 1155px;
        }
    }

    @media screen and (min-width: 2400px) {
        .page-heading {
            left: 23%;
        }
        .second-nav-content{
            width: 1155px;
        }
    }

    @media screen\0 {
        .carasoulLeftRightImagePosition{
            margin-left:60px;
        }
    }
